WIFII[ - Bug #761

FD7352S-BS00000000000
12/25/2024 06:07 PM - EGON

Status: New Start date: 12/25/2024

Priority: Normal Due date:

Assignee: KuangdJie % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LZ160 0g: Ubuntu

CPU: RK3588 oooo: Linux version 5.10.110
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

00: LkD3588000 APPI[

go/ooooon: gooo: 100%

poooooo: 01 oooo:

go/oooooon: 03 goooo:

0ooo: \192.168.1.250\17-Openlmage\neardi-d [EMMCI : -

ownload\RK3588\LKD3588\Ubuntu
Description

goooooooooo

EB Sending files via Bluetooth

104-0000- 1060-

04/19/2025

£0:F4:3A:58:61: 1A RSSI: -6

73:47:5E:4D:B6:AT 7347«

5

58:25;27:84:21:FE RSSI: -8

BA:69:07:5C:77: 7C RSSI: -
:50:8C RSSL: -

98:EF:7A RSSL: -

:3E:FE WID5: ©

BD:SE:FE UUIDs: ©

_
History
#1 - 12/25/2024 06:10 PM - EGON
goooo

o
0.000000000000000send a file -- 0000
[.000Bluetooth Manage [000send files to devices -- 000000 --00000000 -- 000k --0000

#2 - 12/27/2024 10:23 AM - EGON
- Subject changed from (00000000000 to FD7352S-BS10000000000

#3 - 12/27/2024 10:28 AM - EGON

-0000 changed from \\192.168.1.250\01-Publicli 0000 \FB101-FD7352110 1010 \FD7352S-Bl\update-sdio.img to
11792.168.1.250\17-Openimage\neardi-download\RK3588\LKD3588\Ubuntu

-0000 changed from Linux version 5.10.160 (liukuangjie@ubuntu2004) (aarch64-none-linux-gnu-gcc (GNU Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1 20210621, GNU Id (GNU Toolchain for the A-profile Architecture 10.3-2021.07 (arm-10.29)) 2.36.1.20210621) #28
SMP Thu Sep 26 15:39:06 CST 2024 to Linux version 5.10.110 (wangxiaocan@ubuntu2004) (aarch64-none-linux-gnu-gcc (GNU Toolchain for the
A-profile Architecture 10.3-2021.07 (arm-10.29)) 10.3.1 20210621, GNU Id (GNU Toolchain for the A-profile Architecture 10.3-2021.07 (arm-10.29))
2.36.1.20210621) #6 SMP Wed Sep 18 11:27:12 CST 2024

Files
000000_17351211692556.png 459 KB 12/25/2024 EGON
(000000_17351211923467.png 449 KB 12/25/2024 EGON
